<ART ID="01600" PID="1814" JID="142" BPAGE="2215" EPAGE="2219" PII="S0218271809016004" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOW FAST CAN A BLACK HOLE RELEASE ITS INFORMATION?</MTI>
<INFO>This essay received an honorable mention in the 2009 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAMIR D.</FNM>
<SNM>MATHUR</SNM>
<EAD>mathur@mps.ohio-state.edu</EAD>
<X-REF REFID="S0218271809016004AF001"></X-REF>
</AUT>
<AFF ID="S0218271809016004AF001">Department of Physics, The Ohio State University, Columbus, OH 43210, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>When a shell collapses through its horizon, semiclassical physics suggests that information cannot escape from this horizon. One might hope that nonperturbative quantum gravity effects will change this situation and avoid the information paradox. We note that string theory has provided a set of states over which the wave function of the shell can spread, and that the number of these states is large enough that such a spreading would significantly modify the classically expected evolution. In this article we perform a simple estimate of the spreading time, showing that it is much shorter than the Hawking evaporation time for the hole. Thus information can emerge from the hole through the relaxation of the shell state into a linear combination of fuzzballs.</P>
</ABST>
</FRONT>
</ART>
