<ART ID="01602" PID="1814" JID="142" BPAGE="2209" EPAGE="2213" PII="S0218271809016028" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM-GRAVITATIONAL RUNNING/REDUCTION OF THE SPACE&#x2013;TIME DIMENSION</MTI>
<INFO>This essay received an honorable mention in the 2009 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>MAZIASHVILI</SNM>
<EAD>mishamazia@hotmail.com</EAD>
<X-REF REFID="S0218271809016028AF001"></X-REF>
<X-REF REFID="S0218271809016028AF002"></X-REF>
</AUT>
<AFF ID="S0218271809016028AF001">Andronikashvili Institute of Physics, 6 Tamarashvili St., Tbilisi 0177, <CNY>Georgia</CNY></AFF>
<AFF ID="S0218271809016028AF002">Faculty of Physics and Mathematics, Chavchavadze State University, 32 Chavchavadze Ave., Tbilisi 0179, <CNY>Georgia</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>Quantum gravity causes the space&#x2013;time dimension to depend on the size of the region; it monotonically increases with the size of the region and asymptotically approaches 4 for large distances. This effect was discovered in numerical simulations of lattice quantum gravity in the framework of causal dynamical triangulation (arXiv:hep-th/0505113), as well as in the renormalization group approach to quantum gravity (arXiv:hep-th/0508202). However, in these approaches the interpretation and physical meaning of the effective change of dimension at shorter scales is not clear. Without invoking particular models in this paper, we show that the box-counting dimension in the face of finite resolution of space&#x2013;time (generally implied by quantum gravity) indicates a simple way in which both the qualitative and the quantitative features of this effect can be understood. In this way we derive a simple analytic expression of space&#x2013;time dimension running, which implies the modification of Newton's inverse square law in perfect agreement with the modification coming from one-loop gravitational radiative corrections.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
