<ART ID="01607" PID="1814" JID="142" BPAGE="2167" EPAGE="2171" PII="S0218271809016077" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CURVATURE, PHASE SPACE, HOLOGRAPHY AND BLACK HOLE ENTROPY</MTI>
<INFO>This essay received an honorable mention in the 2009 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>SIVARAM</SNM>
<X-REF REFID="S0218271809016077AF001"></X-REF>
</AUT>
<AUT>
<FNM>KENATH</FNM>
<SNM>ARUN</SNM>
<EAD>kenath.arun@cjc.christcollege.edu</EAD>
<X-REF REFID="S0218271809016077AF001"></X-REF>
</AUT>
<AFF ID="S0218271809016077AF001">Indian Institute of Astrophysics, Bangalore, <CNY>India</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>This paper discusses the thermodynamics of a black hole with respect to Hawking radiation and the entropy. We look at a unified picture of black hole entropy and curvature and how this can lead to the usual black hole luminosity due to Hawking radiation. It is also shown how the volume inside the horizon, apart from the surface area (hologram!), can play a role in understanding the Hawking flux. In addition, holography implies a phase space associated with the interior volume and this happens to be just a quantum of phase space, filled with just one photon. The generalized uncertainty principle can be incorporated in this analysis. These results hold for all black hole masses in any dimension.</P>
</ABST>
<KWDG>
<KWD>Black hole entropy</KWD>
<KWD>holography</KWD>
<KWD>Hawking radiation</KWD>
<KWD>phase&#x2013;space</KWD>
</KWDG>
</FRONT>
</ART>
