<ART ID="01612" PID="1814" JID="142" BPAGE="2343" EPAGE="2349" PII="S0218271809016120" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON VACUUM DENSITY, THE INITIAL SINGULARITY AND DARK ENERGY</MTI>
<INFO>This essay is awarded 2nd prize in the 2009 Essay Competition of the Gravity Research Foundation. Original publication: S. Carneiro and R. Tavakol, <IT>Gen. Relativ. Gravit.</IT> <B>41</B> (2009) 2287. Publication of this version with kind permission by Springer Science + Business Media, LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAULO</FNM>
<SNM>CARNEIRO</SNM>
<EAD>saulo.carneiro@pq.cnpq.br</EAD>
<X-REF REFID="S0218271809016120FN001"></X-REF>
<X-REF REFID="S0218271809016120AF001"></X-REF>
<X-REF REFID="S0218271809016120AF002"></X-REF>
</AUT>
<FTN ID="S0218271809016120FN001">
<P>ICTP Associate Member.</P></FTN>
<AUT>
<FNM>REZA</FNM>
<SNM>TAVAKOL</SNM>
<EAD>r.tavakol@qmul.ac.uk</EAD>
<X-REF REFID="S0218271809016120AF001"></X-REF>
</AUT>
<AFF ID="S0218271809016120AF001">Astronomy Unit, School of Mathematical Sciences, Queen Mary University of London, Mile End Road, London E1 4NS, <CNY>UK</CNY></AFF>
<AFF ID="S0218271809016120AF002">Instituto de F&#x00ED;sica, Universidade Federal da Bahia, Salvador, BA, 40210-340, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>Standard cosmology poses a number of important questions. Apart from its singular origin, it possesses early and late accelerating phases required to account for observations. The vacuum energy has been considered as a possible way to resolve some of these questions. The vacuum energy density induced by free fields in an early de Sitter phase has earlier been estimated to be proportional to <F>H<SUP>4</SUP></F>, while more recently it has been suggested that the QCD condensate induces a term proportional to <F>H</F> at late times. These results have been employed in models which are nonsingular and inflationary at early times and accelerating at late times. Here we cast these models in terms of scalar fields and study the corresponding spectrum of primordial perturbations. At early times the spectrum is found to be not scale-invariant, thus implying that slow roll inflation is still required after the phase transition induced by the vacuum. At late times the corresponding scalar field potential is harmonic, with a mass of the order of the Hubble scale &#x2014; a result that may be understood in the light of the holographic conjecture.</P>
</ABST>
</FRONT>
</ART>
