<ART ID="01613" PID="1814" JID="142" BPAGE="2337" EPAGE="2341" PII="S0218271809016132" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATION, THERMODYNAMICS, AND THE BOUND ON VISCOSITY</MTI>
<INFO>This essay is awarded 3rd prize in the 2009 Essay Competition of the Gravity Research Foundation. Original publication: S. Hod, <IT>Gen. Relativ. Gravit.</IT> <B>41</B> (2009) 2295. Publication of this version with kind permission by Springer Science + Business Media, LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAHAR</FNM>
<SNM>HOD</SNM>
<EAD>shaharhod@gmail.com</EAD>
<X-REF REFID="S0218271809016132AF001"></X-REF>
<X-REF REFID="S0218271809016132AF002"></X-REF>
</AUT>
<AFF ID="S0218271809016132AF001">The Ruppin Academic Center, Emeq Hefer 40250, <CNY>Israel</CNY></AFF>
<AFF ID="S0218271809016132AF002">The Hadassah Institute, Jerusalem 91010, <CNY>Israel</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>The anti-de Sitter/conformal field theory (AdS/CFT) correspondence implies that small perturbations of a black hole correspond to small deviations from thermodynamic equilibrium in a dual field theory. For gauge theories with an Einstein gravity dual, the AdS/CFT correspondence predicts a universal value for the ratio of the shear viscosity to the entropy density, <F>&#x03B7;/s = 1/4&#x03C0;</F>. It was conjectured recently that all fluids conform to the lower bound: <F>&#x03B7;/s &#x2265; 1/4&#x03C0;</F>. This <IT>conjectured</IT> bound has been the focus of much recent attention. However, despite the flurry of research in this field we still lack a proof for the general validity of the bound. In this essay we show that this mysterious bound is actually a direct outcome of the interplay between gravity, quantum theory, and thermodynamics.</P>
</ABST>
</FRONT>
</ART>
