<ART ID="01614" PID="1814" JID="142" BPAGE="2329" EPAGE="2335" PII="S0218271809016144" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLATION, QUANTUM FIELDS, AND CMB ANISOTROPIES</MTI>
<INFO>This essay is awarded 4th prize in the 2009 Essay Competition of the Gravity Research Foundation. Original publication: I. Agull&#x00F3;, J. Navarro-Salas, G. J. Olmo and L. Parker, <IT>Gen. Relativ. Gravit.</IT> <B>41</B> (2009) 2301. Publication of this version with kind permission by Springer Science + Business Media, LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IV&#x00C1;N</FNM>
<SNM>AGULL&#x00D3;</SNM>
<EAD>ivan.agullo@uv.es</EAD>
<X-REF REFID="S0218271809016144AF001"></X-REF>
<X-REF REFID="S0218271809016144AF002"></X-REF>
</AUT>
<AFF ID="S0218271809016144AF001">Physics Department, University of Wisconsin&#x2013;Milwaukee, PO Box 413, Milwaukee, WI 53201, <CNY>USA</CNY></AFF>
<AFF ID="S0218271809016144AF002">Departamento de F&#x00ED;sica Te&#x00F3;rica and IFIC, Universidad de Valencia&#x2013;CSIC, Facultad de F&#x00ED;sica, Burjassot-46100, Valencia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>JOS&#x00C9;</FNM>
<SNM>NAVARRO-SALAS</SNM>
<EAD>jnavarro@ific.uv.es</EAD>
<X-REF REFID="S0218271809016144AF003"></X-REF>
</AUT>
<AFF ID="S0218271809016144AF003">Departamento de F&#x00ED;sica Te&#x00F3;rica and IFIC, Universidad de Valencia&#x2013;CSIC, Facultad de F&#x00ED;sica, Burjassot-46100, Valencia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>GONZALO J.</FNM>
<SNM>OLMO</SNM>
<EAD>olmo@iem.cfmac.csic.es</EAD>
<X-REF REFID="S0218271809016144AF004"></X-REF>
<X-REF REFID="S0218271809016144AF005"></X-REF>
</AUT>
<AFF ID="S0218271809016144AF004">Perimeter Institute for Theoretical Physics, Waterloo, Ontario, N2L 2Y5, <CNY>Canada</CNY></AFF>
<AFF ID="S0218271809016144AF005">Instituto de Estructura de la Materia, CSIC, Serrano 121, 28006 Madrid, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>LEONARD</FNM>
<SNM>PARKER</SNM>
<EAD>leonard@uwm.edu</EAD>
<X-REF REFID="S0218271809016144AF006"></X-REF>
</AUT>
<AFF ID="S0218271809016144AF006">Physics Department, University of Wisconsin&#x2013;Milwaukee, PO Box 413, Milwaukee, WI 53201, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>Inflationary cosmology has proven to be the most successful at predicting the properties of the anisotropies observed in the cosmic microwave background (CMB). In this essay we show that quantum field renormalization significantly influences the generation of primordial perturbations and hence the expected measurable imprint of cosmological inflation on the CMB. However, the new predictions remain in agreement with observation, and in fact favor the simplest forms of inflation. In the near future, observations of the influence of gravitational waves from the early universe on the CMB will test our new predictions.</P>
</ABST>
</FRONT>
</ART>
