<ART ID="01615" PID="1814" JID="142" BPAGE="2323" EPAGE="2327" PII="S0218271809016156" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIGNATURES OF AN EMERGENT GRAVITY FROM BLACK HOLE ENTROPY</MTI>
<INFO>This essay is awarded 5th prize in the 2009 Essay Competition of the Gravity Research Foundation. Original publication: C. Vaz, <IT>Gen. Relativ. Gravit.</IT> <B>41</B> (2009) 2307. Publication of this version with kind permission by Springer Science + Business Media, LLC.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CENALO</FNM>
<SNM>VAZ</SNM>
<EAD>Cenalo.Vaz@UC.Edu</EAD>
<X-REF REFID="S0218271809016156AF001"></X-REF>
</AUT>
<AFF ID="S0218271809016156AF001">RWC and Department of Physics, University of Cincinnati, Cincinnati, Ohio 45221-0011, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>The existence of a thermodynamic description of horizons indicates that space&#x2013;time has a microstructure. While the "fundamental" degrees of freedom remain elusive, quantizing Einstein's gravity provides some clues about their properties. A quantum AdS black hole possesses an equispaced mass spectrum, independent of Newton's constant, <F>G</F>, when its horizon radius is large compared to the AdS length. Moreover, the black hole's thermodynamics in this limit is inextricably connected with its thermodynamics in the opposite (Schwarzschild) limit by a duality of the Bose partition function. <F>G</F>, absent in the mass spectrum, re-emerges in the thermodynamic description through the Schwarzschild limit, which should be viewed as a natural "ground state." It seems that the Hawking&#x2013;Page phase transition separates fundamental, "particle-like" degrees of freedom from effective, "geometric" ones.</P>
</ABST>
</FRONT>
</ART>
