<ART ID="01618" PID="1814" JID="142" BPAGE="2173" EPAGE="2179" PII="S0218271809016181" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHAT IF THE INFLATON IS A SPINOR CONDENSATE?</MTI>
<INFO>This essay received an honorable mention in the 2009 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>SHANKARANARAYANAN</SNM>
<EAD>shanki.subramaniam@port.ac.uk</EAD>
<EAD>shanki@iisertvm.ac.in</EAD>
<X-REF REFID="S0218271809016181FN001"></X-REF>
<X-REF REFID="S0218271809016181AF001"></X-REF>
</AUT>
<FTN ID="S0218271809016181FN001">
<P>Current address: School of Physics, Indian Institute of Science Education and Research, CET Campus, Trivadrum 695016, India.</P></FTN>
<AFF ID="S0218271809016181AF001">Institute of Cosmology and Gravitation, University of Portsmouth, Mercantile House, Portsmouth P01 2EG, <CNY>UK</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>In the usual cosmological inflationary scenarios, the scalar field &#x2014; the inflaton &#x2014; is usually assumed to be an elementary field. In this essay, we ask: What are the observational signatures if the scalar field is a spinor condensate? And is there a way to distinguish between the canonical scalar field and the spinor-condensate-driven models? In the homogeneous and isotropic background, we show that &#x2014; although the dark-spinor (Elko) condensate leads to an acceleration equation identical to that of the canonical-scalar-field-driven inflation &#x2014; the dynamics of the two models are different. In the slow-roll limit, we show that the model predicts a running of the scalar spectral index consistent with the WMAP data. We show that the consistency relations between the spinor condensate and the canonical-scalar-field-driven model are different, which we will be able to test using the future CMB and gravitational wave missions.</P>
</ABST>
</FRONT>
</ART>
