<ART ID="01619" PID="1814" JID="142" BPAGE="2121" EPAGE="2134" PII="S0218271809016193" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Papers and Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FROM TIME TO TIMESCAPE &#x2014; EINSTEIN'S UNFINISHED REVOLUTION</MTI>
<INFO>This essay was runner-up in the community awards for the 2008 FQXi Essay Contest on "The Nature of Time.".</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID L.</FNM>
<SNM>WILTSHIRE</SNM>
<EAD>David.Wiltshire@canterbury.ac.nz</EAD>
<X-REF REFID="S0218271809016193AF001"></X-REF>
<X-REF REFID="S0218271809016193AF002"></X-REF>
</AUT>
<FTN ID="S0218271809016193FN001">
<P>Permanent address</P></FTN>
<AFF ID="S0218271809016193AF001"><X-REF REFID="S0218271809016193FN001"></X-REF> Department of Physics and Astronomy, University of Canterbury, Private Bag 4800, Christchurch 8140, <CNY>New Zealand</CNY></AFF>
<AFF ID="S0218271809016193AF002">International Center for Relativistic Astrophysics Network (ICRANet), P.le della Repubblica 10, Pescara 65121, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>I argue that Einstein overlooked an important aspect of the relativity of time in never quite realizing his quest to embody Mach's principle in his theory of gravity. As a step towards that goal, I broaden the strong equivalence principle to a new principle of physics, the cosmological equivalence principle, to account for the role of the evolving average regional density of the universe in the synchronisation of clocks and the relative calibration of inertial frames. In a universe dominated by voids of the size observed in large-scale structure surveys, the density contrasts of expanding regions are strong enough that a relative deceleration of the background between voids and the environment of galaxies, typically of order 10<SUP>&#x2212;10</SUP> ms<SUP>&#x2212;2</SUP>, must be accounted for. As a result one finds a universe whose present age varies by billions of years according to the position of the observer: a timescape. This model universe is observationally viable: it passes three critical independent tests, and makes additional predictions. Dark energy is revealed as a mis-identification of gravitational energy gradients and the resulting variance in clock rates. Understanding the biggest mystery in cosmology therefore involves a paradigm shift, but in an unexpected direction: the conceptual understanding of time and energy in Einstein's own theory is incomplete.</P>
</ABST>
<KWDG>
<KWD>General relativity</KWD>
<KWD>equivalence principle</KWD>
<KWD>theoretical cosmology</KWD>
<KWD>dark energy</KWD>
</KWDG>
</FRONT>
</ART>
