<ART ID="01585" PID="1814" JID="142" BPAGE="2311" EPAGE="2316" PII="S0218271809015850" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOWARD A RELATIVITY OF DARK MATTER RODS AND CLOCKS</MTI>
<INFO>This essay received an honorable mention in the 2009 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. V.</FNM>
<SNM>AHLUWALIA</SNM>
<EAD>dharamvir.ahluwalia@canterbury.ac.nz</EAD>
<X-REF REFID="S0218271809015850AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015850AF001">Department of Physics and Astronomy, Rutherford Building, University of Canterbury, Private Bag 4800, Christchurch 8020, <CNY>New Zealand</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>In the absence of dark matter, the dynamical and kinematical interpretations of the special-relativistic space&#x2013;time have been and still are the topic of philosophic debate, which, whilst fertile, is by and large of little predictive power. This changes dramatically if the debate includes a dark matter candidate in a "nontrivial" extension of the standard model. Here I argue that rods and clocks made out of dark matter may not reveal the same underlying algebraic structure as the rods and clocks made out of standard model particles. For the sake of concreteness I here exemplify the argument by looking at a particular dark matter candidate called Elko. Inevitably, one is led to the conclusion that gravity within the dark sector, and at the interface between dark matter and standard model matter, may deviate from the canonical general-relativistic predictions. For Elko dark matter such effects will be of second order, in the sense that they will depend only on the angular momentum and spin of the gravitational environment.</P>
</ABST>
</FRONT>
</ART>
