<ART ID="01594" PID="1814" JID="142" BPAGE="2249" EPAGE="2255" PII="S0218271809015941" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINTS ON EMERGENT GRAVITY</MTI>
<INFO>This essay received an honorable mention in the 2009 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEJANDRO</FNM>
<SNM>JENKINS</SNM>
<EAD>ajv@mit.edu</EAD>
<X-REF REFID="S0218271809015941AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015941AF001">Center for Theoretical Physics, Laboratory for Nuclear Science and Department of Physics, Massachusetts Institute of Technology, Cambridge, MA 02139, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>In this essay we review the central difficulty in formulating a viable quantum field theory in which gravity is emergent at low energies rather than being mediated by a fundamental gauge field. The Weinberg&#x2013;Witten theorem forbids spin 2, massless modes from carrying Lorentz-covariant stress&#x2013;energy. In general relativity the stress&#x2013;energy is not covariant because it violates a gauge invariance, but a gravitational theory without fundamental spin 2 gauge invariance must either lack a stress&#x2013;energy operator or have a nonrelativistic graviton. The latter option is incompatible with the principle of equivalence, though such theories are not necessarily ruled out at low energies.</P>
</ABST>
</FRONT>
</ART>
