<ART ID="01604" PID="1814" JID="142" BPAGE="2195" EPAGE="2199" PII="S0218271809016041" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIRECT DETECTION OF THE PRIMORDIAL INFLATIONARY GRAVITATIONAL WAVES</MTI>
<INFO>This essay received an honorable mention in the 2009 Essay Competition of the Gravity Research Foundation. It was referred, not as a regular IJMPD paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI-TOU</FNM>
<SNM>NI</SNM>
<EAD>wtni@pmo.ac.cn</EAD>
<X-REF REFID="S0218271809016041AF001"></X-REF>
<X-REF REFID="S0218271809016041AF002"></X-REF>
</AUT>
<AFF ID="S0218271809016041AF001">Center for Gravitation and Cosmology, Purple Mountain Observatory, Chinese Academy of Sciences, No. 2, Beijing W. Rd., Nanjing 210008, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271809016041AF002">National Astronomical Observatories, Chinese Academy of Sciences, Beijing 100012, <CNY>P. R. China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>Inflationary cosmology is successful in explaining a number of outstanding cosmological issues, including the flatness, the horizon and the relic issues. More spectacular is the experimental confirmation of the structure as arising from the inflationary quantum fluctuations. However, the physics in the inflationary era is unclear. Polarization observations of cosmic microwave background (CMB) missions may detect the tensor mode effects of inflationary gravitational waves (GWs) and give an energy scale of inflation. To probe the inflationary physics, direct observation of GWs generated in the inflationary era is needed. In this essay, we advocate that the direct observation of these GWs with sensitivity down to <F>&#x03A9;<INF><RM>GW</RM></INF> &#x007E; 10<SUP>-23</SUP></F> is possible using the presently projected technology development if the foreground could be separated.</P>
</ABST>
<KWDG>
<KWD>Inflationary gravitational waves</KWD>
<KWD>primordial gravitational waves</KWD>
<KWD>relic gravitational waves</KWD>
<KWD>gravitational wave detection</KWD>
<KWD>inflationary cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Nn</KWD>
<KWD>04.80.-y</KWD>
<KWD>95.55.Ym</KWD>
<KWD>98.80.Cq</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
