<ART ID="01606" PID="1814" JID="142" BPAGE="2181" EPAGE="2188" PII="S0218271809016065" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFYING GRAVITY IN THE INFRARED BY IMPOSING AN "ULTRASTRONG" EQUIVALENCE PRINCIPLE</MTI>
<RTI>Modifying Gravity in the Infrared</RTI>
<INFO>This essay received an honorable mention in the 2009 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FEDERICO</FNM>
<SNM>PIAZZA</SNM>
<EAD>fpiazza@perimeterinstitute.ca</EAD>
<X-REF REFID="S0218271809016065AF001"></X-REF>
</AUT>
<AFF ID="S0218271809016065AF001">Perimeter Institute for Theoretical Physics, Waterloo, Ontario, N2L 2Y5, <CNY>Canada</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>The equivalence principle suggests considering gravity as an infrared phenomenon, whose effects are visible only outside Einstein's free-falling elevator. By curving space&#x2013;time, general relativity leaves the smallest systems free of classical gravitational effects. However, according to the standard semiclassical treatment, indirect effects of gravity can be experienced inside the elevator through the well-known mechanism of quantum particle production. Here we try a different path than the one historically followed: rather than imposing field quantization on top of a curved manifold, we attempt to upgrade the equivalence principle and extend it to the quantum phenomena. Therefore, we consider, and try to realize in a theoretical framework, a stronger version of the equivalence principle, in which all the effects of gravity are definitely banned from the elevator and confined to the infrared. For this purpose, we introduce infrared modified commutation relations for the global field operators (Fourier modes) that allow us to reabsorb the time-dependent quadratic divergence of the vacuum expectation value of the stress&#x2013;energy tensor. The proposed modification is effective on length scales comparable to the inverse curvature and, therefore, does not add any dimensional parameter to the theory.</P>
</ABST>
</FRONT>
</ART>
