<ART ID="01609" PID="1814" JID="142" BPAGE="2155" EPAGE="2158" PII="S0218271809016090" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honourable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2009</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GRAVITATIONAL ORIGIN OF THE DISTINCTION BETWEEN SPACE AND TIME</MTI>
<INFO>This essay received an honorable mention in the 2009 Essay Competition of the Gravity Research Foundation. It was refereed, not as a regular IJMPD research paper, but as an essay.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ASHER</FNM>
<SNM>YAHALOM</SNM>
<EAD>asya@ariel.ac.il</EAD>
<X-REF REFID="S0218271809016090AF001"></X-REF>
<X-REF REFID="S0218271809016090AF002"></X-REF>
</AUT>
<AFF ID="S0218271809016090AF001">Institute of Astronomy, University of Cambridge, Madingley Road, Cambridge CB3 0HA, <CNY>UK</CNY></AFF>
<AFF ID="S0218271809016090AF002">Ariel University Center of Samaria, Ariel 40700, <CNY>Israel</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<ABST>
<P>To the ordinary human it is obvious that there is a clear distinction between the spatial dimensions, in which one can go either way, and the temporal dimension, in which one seems only to move forward. But the uniqueness of time is also rooted in the standard presentation of general relativity, in which the metric of space&#x2013;time is locally Lorentzian, i.e. <F>&#x03B7;<INF>&#x03BC;&#x03BD;</INF> = <RM>diag</RM>(1, -1, -1, -1)</F>. This is presented as an independent axiom of the theory, which cannot be deduced. In this essay I will claim otherwise. I will show that the existence of time should not be enforced on the gravitational theory of general relativity but rather should be deduced from it. The method of choice is linear stability analysis of flat space&#x2013;times.</P>
</ABST>
</FRONT>
</ART>
